package com.sdk.util;

import java.util.Iterator;

import org.json.JSONObject;

/**
 * ¼òµ¥½âÎöjson
 * @author susie
 */
public class Parser {

	public static String simpleParser(JSONObject json) {
		String parseStr = "";
		@SuppressWarnings("unchecked")
		Iterator<String> it = json.keys();
		while (it.hasNext()) {
			String key = it.next();
			String value = json.optString(key);
			parseStr += key + ":" + value + "<br>";
		}
		return parseStr;
	}
}
